A:link { COLOR:#9389A9; TEXT-DECORATION: none; font-weight: bold}
A:visited { COLOR:#9389A9; TEXT-DECORATION: none; font-weight: bold}
a:hover { COLOR:#FFFFFF; TEXT-DECORATION: none; font-weight: bold} 
A:active { COLOR:#9389A9; TEXT-DECORATION: none; font-weight: bold} 

body {
scrollbar-face-color: #FFFFFF; 
scrollbar-shadow-color: #FFFFFF; 
scrollbar-highlight-color: #FFFFFF; 
scrollbar-3dlight-color: #FFFFFF; 
scrollbar-darkshadow-color: #FFFFFF; 
scrollbar-track-color: #FFFFFF; 
scrollbar-arrow-color: #000000;

background-image:url(http://www.digital-wing.com/images/1_03.gif);
               background-repeat:no-repeat;}

tr,td,table {
font-family:georgia;
font-size:10px;
color:#000000;
text-align:justify;
line-height:1;
}
.main {border:0pt solid; background-color:none; padding:2pt;}

.head {font-family: georgia; font-size: 10px; color: #000000; background-color: FFF3E7; border: 1px solid #000000; text-align: left; font-weight: bold; letter-spacing: 1px; padding-top: 1px; padding-left: 1px; padding-bottom: 1px; padding-right: 10px; filter: alpha (opacity=100);}

.content {font-family: georgia; font-size: 10px; color: #000000; background-color: FFF3E7; border: 1px solid #000000; text-align: left; padding: 3px; filter: alpha (opacity=100);}